local fn = _gn(0xFB760AF4F537B8BF)
--- Sets the camera pitch.
-- Parameters:
-- x = pitches the camera on the x axis.
-- Value2 = always seems to be hex 0x3F800000 (1.000000 float).
function Global.SetGameplayCamRelativePitch(x, Value2)
	return fn(x, Value2)
end
